Subject: FWTC LIC Question

From: "Phil Udel" <[email-masked]>
Date: Tue, 26 Sep 2000 16:14:35 -0400

HI
I just started at a new company that ran the FWTC.  It Looks like a nice product.  I called PNP to see what the current version of the FWTC was, and to see what gauntlet cost. Well, When the salesman found out we ran the FWTC at a company he said I need to pay him 12k or stop using the product.  I told him No Way and that I would replace the product with t.rex ASAP.  The salesman said he was going to send software cops to make sure I did.  I don't know the history of this product or the company, so here are my questions.  Question 1:Has the FWTC always been a non-profit product?   Question Two: has anyone else had to pay for the FWTK. Question Three: If so How much did you pay?
Thanks 
Phillip Udel
[email-masked]
(800) 877-2536 Ext 212

Rules To Live By:
1) On the keyboard of life, always keep one finger on the escape key.
2) There are absolutely no absolutes.